Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 05:10:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ajith                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  ajith Bot:  Hi ajith, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9590585768 Bot:   It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0507033354            09:05 AM, 19th Oct                   Sohaib                   Hi Ajith, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:06 AM, 19th Oct                     ajith                    Good morning           09:06 AM, 19th Oct                     ajith                    I need to know, do I could collect my order today.           09:07 AM, 19th Oct                     ajith                    It was placed on 16           09:07 AM, 19th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection at the store However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. and we have informed them to arrange your order be ready as the store urgently We will inform you when the order reached the store as well Kindly expected that very soon           09:08 AM, 19th Oct                   Sohaib                   Is there anything else I can help you with?           09:09 AM, 19th Oct                     ajith                    Please make sure  i can collect it today itself.           09:09 AM, 19th Oct                   Sohaib                   Rest assured with that           09:09 AM, 19th Oct                     ajith                    Nothing else.           09:09 AM, 19th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 AM, 19th Oct                     ajith                    Thankyou, bye.           09:10 AM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5020106